<?php
/* @var $this PhotoAlbumRelationController */
/* @var $model PhotoAlbumRelation */

$this->breadcrumbs=array(
	'Photo Album Relations'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List PhotoAlbumRelation', 'url'=>array('index')),
	array('label'=>'Manage PhotoAlbumRelation', 'url'=>array('admin')),
);
?>

<h1>Create PhotoAlbumRelation</h1>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>